<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>salao07@openfire/Spark</from>
   <body>boa tarde Zé</body>
   <date>2024-01-22 14:43:32.884 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao07@openfire/Spark</from>
   <body>tudo bem?</body>
   <date>2024-01-22 14:43:36.223 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Boa tarde,

No malote de amanhã por favor, me mandem todos os movimentos e notas com data de entrada até 31/05. Precisamos fechar o fiscal e preciso de TODAS aqui.

Muito obrigada pela colaboração!!!!

</body>
   <date>2024-06-03 14:47:17.317 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Boa tarde....

No malote de amanhã, eu preciso que vcs me mandem todas os movimentos das notas de entrada sem falta, até do dia 31/07.
Preciso de tudo aqui, porque na segunda- feira preciso enviar tudo para o fechamento fiscal.

Por favor já se organizem para naõ faltar nada.

Conto com o a colaboração de todos e muito obrigada,


</body>
   <date>2024-07-31 16:31:14.844 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Bom dia, tudo bem?

Preciso que no malote de hoje venham todas as notas com entrada em setembro até dia 30/9, por favor. Não deixem de enviar, precisamos fechar a escrita fiscal em dia....

Muito obrigada e boa semana.....</body>
   <date>2024-10-01 08:49:06.740 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Boa tarde. 
Estarei ausente hoje apartir das 14:00hs e também amanhã. Retornando só na quarta-feira dia 23/09.

Caso precisem de algo relacioado ao fiscal pode chamar o Lucas. 

Se precisar de algo relacionado ao caixa, pode chamar a Gisele.......


Obrigada e até mais......</body>
   <date>2024-10-21 13:45:44.331 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Bom dia,

Por favor não deixe de mandar os movimentos das notas de entrada no malote de hoje.
Segunda- feira eu preciso estar com tudo aqui, claro é menos o dia 31/10.

Agradeço a colaboração </body>
   <date>2024-10-31 08:32:25.587 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao07@openfire/Spark</from>
   <body>Zé</body>
   <date>2025-01-09 12:11:00.978 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao07@openfire/Spark</from>
   <body> está faltando ainda o conhecimento de frete do Souza Transp. CTe 60075 - 51,00</body>
   <date>2025-01-09 12:11:16.368 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao07@openfire/Spark</from>
   <body>precisa lançar esse frete</body>
   <date>2025-01-09 12:11:22.827 BRT</date>
  </message>
  <message>
   <to>salao07@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou avisa o lucas</body>
   <date>2025-01-09 12:11:39.987 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao07@openfire/Spark</from>
   <body>obrigada</body>
   <date>2025-01-09 12:11:51.379 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>salao07@openfire/Spark</from>
   <body>eu mandei dia 06/01 no e-mail do caixa tá</body>
   <date>2025-01-09 12:12:39.605 BRT</date>
  </message>
  <message>
   <to>salao07@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz wle</body>
   <date>2025-01-09 12:12:56.465 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>salao07@openfire/Spark</from>
   <body>obg</body>
   <date>2025-01-09 12:14:05.35 BRT</date>
  </message>
  <message>
   <to>salao07@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>nda</body>
   <date>2025-01-09 12:14:12.814 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Bm dia,

Peço a colabração para que se organizem para enviar no malote de hoje os movimentos de entrada até o dia 27/01. Por favor não deixem me mandar, é muito importante que amanhã estejam todas as notas aqui para conferencia, lembrando que temos prazo para o fechamento fiscal.

Desde já, Grata</body>
   <date>2025-01-28 08:41:05.886 BRT</date>
  </message>
  <message>
   <to>salao07@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ok</body>
   <date>2025-01-28 08:41:29.275 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Bom dia!!!!

Hoje têm malote, preciso que me mandem os movimentos das entradas até o dia 29/01 por favor, não deixem de mandar.

Muito obrigada e bom dia de trabalho!!!!!

</body>
   <date>2025-01-30 08:41:15.514 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Aline Fiscal - Espalhar</from>
   <body>Bom dia!!!!

Hoje têm malote e quero pedir que mandem todos os movimentos do mês de Março, até 31/03 sem faltar nenhum, por favor!!!

Precisamos fechar a escrita fiscal em dia, e para isso preciso de tudo aqui!!!!!


Conto com a colaboração de todos....

Obrigada e bom trabalho !!!!!</body>
   <date>2025-04-01 08:12:23.865 BRT</date>
  </message>
 </messages>
</transcript>